.word {
    display: flex;
    p {
        font-size: 2rem;
        margin-top: 0;
    }
}

.game {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
}

.container {
    display: flex;
    height: 100vh;
    align-items: center;
    justify-content: center;
}